Nuclom logoNuclom
Organizations

Add vocabulary terms

Adds one custom term, or several under `items`, to improve transcription.

POST
/organizations/{id}/vocabulary

Adds one custom term, or several under items, to improve transcription.

Authorization

bearerAuth
headerAuthorizationBearer <JWT>

Authentication token from login or API key

Path Parameters

id*string

Id ID

Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|[fF]{8}-[fF]{4}-[fF]{4}-[fF]{4}-[fF]{12})$
Formatuuid

Response Body

Created successfully

Example Request
curl -X POST 'https://nuclom.com/api/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/vocabulary'
Example Response
Empty